@charset "utf-8";
/* ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Main ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide.bnstyle_3 .txtbox{margin-top:-150px;}
#mcontbox_4 .contbox .cont1 .txt2 li{width:33.3333333333333%;}
/* ----------------------------------------------------------------------------------------------------------------
-- 1920 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1900px){
	.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide.bnstyle_3 .txtbox{margin-top:-9.375rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 540 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:540px){
	/*  */
	#header #nv_gnb li a{font-size:1.4rem;}
	#header #tnb, .scrollBody #header #tnb{right:3.7rem;}
	#header #tnb .header_tel a{font-size:1.7rem;}
	#header #tnb .header_tel a i{display:none;}
	#footer #flogo a{width:19.375rem;height:11rem;}
	#footer .footer_cs a{width:9rem;}
	#footer .footer_cs a span{font-size:1.4rem;}
	/*  */
	.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide.bnstyle_3 .txtbox .text_1{font-size:2.5rem;}
	.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide.bnstyle_3 .txtbox .text_2{font-size:2.5rem;}
	.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide.bnstyle_3 .txtbox .text_3{font-size:2rem;}
	.mainvisualbanner_wrap .mainvisualbanner_txt .txt2{letter-spacing:-0.04em;}
	.mainvisualbanner_wrap .mainvisualbanner_txt .txt0 li a{font-size:1.5rem;}
	.mainvisualbanner_wrap .mainvisualbanner_txt .txt3 span{font-size:1.4rem;}
}